<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0f948d08a155a3d94d0302854598ea7">
  <dict>
    <!--2019-03-15 16:24:24.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-08-29 10:26:24.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:24:24.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:24:24.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:24:24.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
